Search found 1 match

by Symons
Thu Nov 16, 2017 6:57 am
Forum: Installation and Maintenance of software with Ports
Topic: Ports make requires Perl 5.24.2 [SOLVED ???]
Replies: 7
Views: 6172

Re: Ports make requires Perl 5.24.2 [SOLVED ???]

hmoessle wrote:puhhh, sounds like a night shift ;-)

I'll try suggestion b) , but not now (install of tex is taking some time) and will post the results with testogen are up!

Thanks and bye

Hans
Hey Hans did upgrade your repo config and using your own repos work out for you?